.billing-action-container {
  margin-top: 20px;

  .invoice-alertbtn,
  .add-planned-service-btn {
    height: 52px;
    font-size: 14px;
  }

  .invoice-alertbtn {
    width: 157px;
  }

  .add-invoice-btn {
    width: 175px;
  }

  .btn-tab {
    height: 32px;
    background: #F5F5F5;
    border: 1px solid #394085;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 14px;
    cursor: pointer;

    &.btn-tab-active {
      background: #394085;
      color: #ffffff;
    }
  }
}
